local t = Def.ActorFrame {};

t[#t+1] = Def.ActorFrame{
	CodeMessageCommand = function(self, params)
		if params.Name=="PushStartToRich" then
			SCREENMAN:SetNewScreen("ScreenTitleMenu");
		end;
	end;
};

return t;